Subject: Re: bug#51252: [core-updates-frozen] lualatex needs additional setup

From: Robin Templeton <[email-masked]>
Date: Sun, 17 Oct 2021 12:05:02 -0400

John Kehayias <[email-masked]> writes:

> With this lualatex.fmt file present, lualatex runs and produces the
> correct output. I'm guessing this is not the expected procedure,
> though I haven't been able to test on master to compare yet. I wasn't
> sure if I missed a texlive- package, but xelatex working as is makes
> me think not.

I tested this on master, and lualatex (installed via texlive) does
indeed work without any additional setup.

Robin